Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 13 Aug 2025 11:28:00 +0300

Põlva Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13122 aadressile Põlva maakond, Põlva vald, Leevijõe küla, Roosa 
(LEEVIJÕE KÜLA keskkoha tähis ) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastust projekteerimistingimuste 
eelnõule kavandatava skulptuuri püstitamise kohta riigimaanteede 18160 
Leevijõe-Karilatsi tee ja 61 Põlva-Reola tee ristumiskoha lähedusse tee 
kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27501171>  (menetlus nr: 
503808), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põlva Vallavalitsus) või menetleja (REMIDA AASAMÄE) poole.